# Uses of Interface
org.apache.sling.engine.RequestInfo

Packages that use RequestInfo
Package
Description
org.apache.sling.engine

## Uses of RequestInfo in org.apache.sling.engine

Methods in org.apache.sling.engine that return RequestInfo
Modifier and Type
Method
Description
`RequestInfo`
RequestInfoProvider.`getRequestInfo(String id)`
Get the request info for the id
Methods in org.apache.sling.engine that return types with arguments of type RequestInfo
Modifier and Type
Method
Description
`Iterable<RequestInfo>`
RequestInfoProvider.`getRequestInfos()`
Get the request infos